msgid ""
msgstr ""
"Project-Id-Version: ../cy/messages-3.3//kdegraphics/kfile_ico.po\n"
"POT-Creation-Date: 2004-02-11 01:35+0100\n"
"PO-Revision-Date: 2004-09-20 15:44+0200\n"
"Last-Translator: Thierry Vignaud <tvignaud@mandrakesoft.com>\n"
"Language-Team: br <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: kfile_ico.cpp:56
msgid "Technical Details"
msgstr "Manylion Technegol"

#: kfile_ico.cpp:60
msgid "Number of Icons"
msgstr ""

#: kfile_ico.cpp:62
msgid "Dimensions"
msgstr "Dimensiynau"

#: kfile_ico.cpp:63
msgid "Colors"
msgstr "Lliwiau"

#: kfile_ico.cpp:65
msgid "Dimensions (1st icon)"
msgstr ""

#: kfile_ico.cpp:66
msgid "Colors (1st icon)"
msgstr ""
